# Maintainer: OpenStage Linux <openstagelinux@gmail.com>

pkgname=openstage-wm-theme
pkgver=0.1.2
pkgrel=1
pkgdesc="Default OpenStage theme for window managers"
arch=('x86_64')
license=('GPL3')
depends=('lightdm-webkit2-greeter' 'lightdm')
url='https://www.openstagelinux.org'
source=("wm-theme.tar.gz")
install=$pkgname.install
md5sums=('SKIP')

package() {
    cd wm-theme
    make PREFIX=/usr DESTDIR=${pkgdir} theme
}
